{
    "total": 1,
    "list": [
        {
            "id": "58f4aa0682ea74bb8",
            "name": "same email",
            "deleted": false,
            "salutationName": "",
            "firstName": "same",
            "lastName": "email",
            "title": "",
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": "test@gmail.com",
            "phoneNumber": "456",
            "doNotCall": false,
            "description": "",
            "createdAt": "2017-04-17 11:41:58",
            "modifiedAt": "2017-04-18 04:41:06",
            "accountName": "",
            "password": "abcdefg",
            "wechatOpenID": "the user id obtained from wechat public account",
            "verifier": [
                "231823091",
                "adkdaifaskfsafsa",
                "394kfdjafdsa",
                "39410498321041"
            ],
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "1",
            "createdByName": "Admin",
            "modifiedById": "58ef420cac3cf6c95",
            "modifiedByName": "wechat robot",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        }
    ]
}




{
    "total": 8,
    "list": [
        {
            "id": "5955c2a5b87b2c0b6",
            "name": "ff12017-Jun-30 01:16:53 ll1",
            "deleted": false,
            "salutationName": null,
            "firstName": "ff12017-Jun-30 01:16:53",
            "lastName": "ll1",
            "title": null,
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": null,
            "addressStreet": null,
            "addressCity": null,
            "addressState": null,
            "addressCountry": null,
            "addressPostalCode": null,
            "emailAddress": null,
            "phoneNumber": null,
            "doNotCall": false,
            "description": null,
            "createdAt": "2017-06-30 03:16:53",
            "modifiedAt": "2017-06-30 03:16:53",
            "accountName": null,
            "password": "pp",
            "wechatOpenID": "someopenid",
            "verifier": null,
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "58ef420cac3cf6c95",
            "createdByName": "wechat robot",
            "modifiedById": null,
            "modifiedByName": null,
            "assignedUserId": null,
            "assignedUserName": null,
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        },
        {
            "id": "5955c17173b9ccd0c",
            "name": "ff12017-jan-30 01:11:45 ll1",
            "deleted": false,
            "salutationName": null,
            "firstName": "ff12017-jan-30 01:11:45",
            "lastName": "ll1",
            "title": null,
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": null,
            "addressStreet": null,
            "addressCity": null,
            "addressState": null,
            "addressCountry": null,
            "addressPostalCode": null,
            "emailAddress": "abc@gmail.com",
            "phoneNumber": null,
            "doNotCall": false,
            "description": null,
            "createdAt": "2017-06-30 03:11:45",
            "modifiedAt": "2017-06-30 03:11:45",
            "accountName": null,
            "password": "pp",
            "wechatOpenID": "someopenid",
            "verifier": null,
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "58ef420cac3cf6c95",
            "createdByName": "wechat robot",
            "modifiedById": null,
            "modifiedByName": null,
            "assignedUserId": null,
            "assignedUserName": null,
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        },
        {
            "id": "595071f8450974b72",
            "name": "  \u5218\u5efa\u660e",
            "deleted": false,
            "salutationName": null,
            "firstName": " ",
            "lastName": "\u5218\u5efa\u660e",
            "title": null,
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": null,
            "addressStreet": null,
            "addressCity": null,
            "addressState": null,
            "addressCountry": null,
            "addressPostalCode": null,
            "emailAddress": null,
            "phoneNumber": "dd",
            "doNotCall": false,
            "description": null,
            "createdAt": "2017-06-26 02:31:20",
            "modifiedAt": "2017-06-28 11:38:20",
            "accountName": null,
            "password": "password",
            "wechatOpenID": "oUN420Wj78vnkNeAJY7RMPXA28oc",
            "verifier": null,
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "58ef420cac3cf6c95",
            "createdByName": "wechat robot",
            "modifiedById": "1",
            "modifiedByName": "Admin",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        },
        {
            "id": "594e41d005b46776f",
            "name": "fisrt last",
            "deleted": false,
            "salutationName": "",
            "firstName": "fisrt",
            "lastName": "last",
            "title": "",
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": null,
            "phoneNumber": null,
            "doNotCall": false,
            "description": "",
            "createdAt": "2017-06-24 10:41:20",
            "modifiedAt": "2017-06-26 02:32:11",
            "accountName": "",
            "password": "dir",
            "wechatOpenID": "dir",
            "verifier": [],
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "1",
            "createdByName": "Admin",
            "modifiedById": "1",
            "modifiedByName": "Admin",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        },
        {
            "id": "5931a78193909a205",
            "name": "name last",
            "deleted": false,
            "salutationName": "",
            "firstName": "name",
            "lastName": "last",
            "title": "",
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": null,
            "phoneNumber": null,
            "doNotCall": false,
            "description": "",
            "createdAt": "2017-06-02 17:59:29",
            "modifiedAt": "2017-06-26 02:32:11",
            "accountName": "",
            "password": "123",
            "wechatOpenID": "weid",
            "verifier": [],
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "58ef420cac3cf6c95",
            "createdByName": "wechat robot",
            "modifiedById": "1",
            "modifiedByName": "Admin",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        },
        {
            "id": "58f4aa0682ea74bb8",
            "name": "same email",
            "deleted": false,
            "salutationName": "",
            "firstName": "same",
            "lastName": "email",
            "title": "",
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": 120,
            "website": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": "test@gmail.com",
            "phoneNumber": "456",
            "doNotCall": true,
            "description": "",
            "createdAt": "2017-04-17 11:41:58",
            "modifiedAt": "2017-06-26 02:32:11",
            "accountName": "",
            "password": "abcdefg",
            "wechatOpenID": "the user id obtained from wechat public account",
            "verifier": [
                "231823091",
                "adkdaifaskfsafsa",
                "394kfdjafdsa",
                "39410498321041"
            ],
            "opportunityAmountCurrency": "AUD",
            "opportunityAmountConverted": 120,
            "createdById": "1",
            "createdByName": "Admin",
            "modifiedById": "1",
            "modifiedByName": "Admin",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        },
        {
            "id": "58f4a849502da6f33",
            "name": "not searchable",
            "deleted": false,
            "salutationName": "Mr.",
            "firstName": "not",
            "lastName": "searchable",
            "title": "",
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": null,
            "phoneNumber": null,
            "doNotCall": false,
            "description": "",
            "createdAt": "2017-04-17 11:34:33",
            "modifiedAt": "2017-06-26 02:32:11",
            "accountName": "",
            "password": null,
            "wechatOpenID": "the user id obtained from wechat public account",
            "verifier": [],
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "1",
            "createdByName": "Admin",
            "modifiedById": "1",
            "modifiedByName": "Admin",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        },
        {
            "id": "58f08ccfe9692c29f",
            "name": "test updated",
            "deleted": false,
            "salutationName": "Mr.",
            "firstName": "test",
            "lastName": "updated",
            "title": "",
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": "",
            "addressStreet": "",
            "addressCity": "",
            "addressState": "",
            "addressCountry": "",
            "addressPostalCode": "",
            "emailAddress": "test@gmail.com",
            "phoneNumber": null,
            "doNotCall": false,
            "description": "",
            "createdAt": "2017-04-14 08:48:15",
            "modifiedAt": "2017-06-26 02:32:11",
            "accountName": "",
            "password": null,
            "wechatOpenID": "abce667598",
            "verifier": null,
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "58ef420cac3cf6c95",
            "createdByName": "wechat robot",
            "modifiedById": "1",
            "modifiedByName": "Admin",
            "assignedUserId": "1",
            "assignedUserName": "Admin",
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        }
    ]
}